Business-PayPal-SDK

Prerequisites

Business-PayPal-SDK declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0Class-Accessor-0.34117.14
Inline0Inline-v1.2.194.29
Inline::Java0Inline-Java-0.53120.00